<?php
$this->load->view('includes/header.php');
	echo '<font class="title">'.$menu_path.'</font>';
	echo '<br>';
	$this->fungsi->disp_sys_msg();
?>
<form action="<?php echo $form_action ?>" method="POST">
	Cabang: 
	<select name="txt_search">
		<?php if(!empty($search)){ ?>
		<option value="<?php echo $search ?>"><?php echo $this->fungsi->getCabname($search) ?></option>
		<option disabled>--------------------</option>
		<?php } ?>
		<option value="99">Semua</option>
		<?php foreach($master_cabang as $row){ ?>
		<option value="<?php echo $row->idcab ?>"><?php echo $row->cabname ?></option>
		<?php } ?>
	</select>
	<input type="submit" name="submit">
</form>
<?php
	echo ! empty($search) ? 'Searching found  : <b>'.$total.'</b> rows<br><br>' : '';
	echo ! empty($message) ? $message : '';
	echo ! empty($table) ? $table : '';
	echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
	if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
	$this->load->view('includes/footer.php');
?>
	
